/* $Id: style.css,v 1.19 2006/12/27 13:17:15 drumm Exp $ */

/*
** HTML elements
*/
body {
  margin: 0;
  padding: 0;
  color: #35434e;
  background-color: #cfebff;
  font: 76% Verdana, Arial, Helvetica, sans-serif;
  min-width: 1000px;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a:link {
  color: #39c;
}
a:visited {
  color: #369;
}
a:hover {
  color: #39c;
  text-decoration: underline;
}
fieldset {
  border: 1px solid #ccc;
}
pre {
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
  border-collapse: separate;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/
#menu {
  width: 96px;
  height: 28px;
  background: url(img/contacts.png) no-repeat 100% 50%;
  text-align: center;
  padding-top: 10px;
}
#menu .links li {
  padding: 0;
}
#navlist {
font-size: 13px;
  padding: 0
}
#navlist a {
  color: #fff;
  font-weight: normal;
}
#subnavlist {
  padding: 0.5em 1.2em 0.4em 0;
  font-size: 0.8em;
  color: #9cf;
}
#subnavlist a {
  font-weight: bold;
  color: #9cf;
}
#content {
  width: 100%;
}
.logo {
  position: absolute;
  left: 28px;
  top: 0px;
}
.site-slogan a:link, .site-slogan a:visited, .site-slogan a:hover {
  color: #fff;
  font-family: Arial;
  font-weight: normal;
  font-size: 22px;
  text-decoration: none;
}
#phone_number {
  margin: 0;
  color: #fff;
  font-family: Arial;
  font-weight: bold;
  font-size: 17px;
}
#linksbar {
  font-size: 10px;
}
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
}
.node .content, .comment .content {
  line-height: 1.4em;
}
.node .content p {
  text-align: justify;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.breadcrumb a {
  text-decoration: none;
}
.messages {
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
#sidebar-left, #sidebar-right {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
  vertical-align: top;
}
#sidebar-left {
  padding-right: 0px;
}
#sidebar-right {
  padding-left: 0px;
}
#header .block {
  text-align: left;
}
#footer .block {
  color: #fff;
  line-height: 1.5em;
  text-align: left;
}
#footer .block a {
  color: #fff;
  font-weight: normal;
}
#search-block-form {
  margin-bottom: 10px;
}
/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: normal;
  color: #000;
  margin: 0 auto;  /* decrease default margins for h<x>.title */
  margin-bottom: 15px;
}
.title {
  font-size: 2.6em;
}
.title a {
  font-size: 1em;
}
.submitted {
  color: #999;
  font-size: 0.8em;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}
.box {
  padding: 0 0 1.5em 0;
}
.block {
  padding: 0;
  margin: 0;
}
.block .title {
  margin-bottom: .25em;
  color: #fff;
  font-weight: normal;
  font-size: 1em;
}
.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2em 0;
}
.sticky {
  padding: .5em;
  border: solid 1px #ddd;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding-left: 1.5em;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title {
  font-size: 1.4em;
  font-weight: bold;
  color: #369;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

div.admin-panel .description {
  color: #999;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}

.custommenu_title {
  width: 185px;
  height: 45px;
  background: url(img/menu-1.png) no-repeat;
}
.custommenu_title h2 {
  padding: 6px 25px;
  margin: 0;
}
.custommenu_title a:link, .custommenu_title a:visited, .custommenu_title a:hover {
  color: #fff;
  padding: 0;
  margin: 0;
}
.custommenu_title h2 {
  font-size: 11px;
  font-weight: normal;
  line-height: 16px;
}
.custommenu_content {
  padding-bottom: 1em;
}
.custommenu_content a {
  letter-spacing: -1px;
}
li.expanded, li.collapsed, li.leaf {
  font-size: 11px;
  line-height: 13px;
  list-style-type: none;
  list-style-image: none;
  padding: 6px 0 0 10px;
  margin: 0;
}
.custommenu_content .selected a {
  font-weight: bold;
  padding-left: 10px;
  color: #369;
  background: url(img/arrow.png) no-repeat 0 50%;
}
.custommenu-common .custommenu_title {
  background: url(img/menu-1.png) no-repeat;
}
.custommenu-section1 .custommenu_title {
  background: url(img/menu-2.png) no-repeat;
}
.custommenu-section2 .custommenu_title {
  background: url(img/menu-3.png) no-repeat;
}
.custommenu-info .custommenu_title {
  background: url(img/menu-4.png) no-repeat;
}

.custommenu-section1 .custommenu_title a:link, .custommenu-section1 .custommenu_title a:visited, .custommenu-section1 .custommenu_title a:hover {
  letter-spacing: -1px;
}
.custommenu-section2 .custommenu_title a:link, .custommenu-section2 .custommenu_title a:visited, .custommenu-section2 .custommenu_title a:hover {
  letter-spacing: -1px;
}

#header .custommenu-common .custommenu_title {
  width: 177px;
  background: url(img/menu-1-front.png) no-repeat;
}
#header .custommenu-section1 .custommenu_title {
  width: 187px;
}
#header .custommenu-section2 .custommenu_title {
  width: 178px;
  background: url(img/menu-3-front.png) no-repeat;
}
#header .custommenu-info .custommenu_title {
  width: 162px;
  background: url(img/menu-4-front.png) no-repeat;
}

#block-views-news .title {
  font-size: 1.6em;
  color: #000;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 5px;
}
.view-content .item-list ul {
  margin-left: 0;
  padding: 0;
}
.view-content .item-list li {
  list-style-type: none;
  list-style-image: none;
  line-height: 1.5em;
}
.view-data-node-created {
  font-size: 0.8em;
  color: #85C9F8;
}
.view-data-node-body p {
  margin-top: 15px;
  margin-bottom: 0px;
}
.more-link a, .more-link a:link, .more-link a:visited, .more-link a:hover, .more-link a:active {
  color: #fff;
  font-size: 12px;
}
.more-link {
  text-align: center;
  padding-top: 10px;
  height: 28px;
  background: url(img/archive.png) no-repeat 50% 50%;
}

#forum table {
  width: 100%;
  border-collapse: collapse;
}
#forum th {
  border-bottom: 0px;
  text-align: center;
}
#forum th, #forum th a {
  color: #000;
  font-weight: normal;
}
#forum td, #forum td .active {
  background-color: #d7edf7;
}
#forum .name a, #forum .topic a {
  font-weight: bold;
}
#forum td {
  padding: 10px;
  border-top: 2px #cfebff solid;
}
#forum ul {
  padding: 0;
  margin: 0;

  padding-left: 3px;
  padding-bottom: 10px;
}
#forum li {
  list-style-type: none;
}
.forum-topic-navigation {
  display: none;
}
.comment .submitted {
  display: inline;
  float:right;
}
.comment .links {
  display: inline;
}
